Lucene search
+L

3 matches found

OSV
OSV
•added 2026/07/01 12:03 p.m.•16 views

RLSA-2026:30859 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS7.5AI score0.00495EPSS
SaveExploits3References2
Oracle linux
Oracle linux
•added 2026/06/29 12:00 a.m.•25 views

perl-IO-Compress security update

2.102-4.1 - Fix CVE-2026-48962: remove use of eval in File::GlobMapper - Resolves: RHEL-180418...

7.8CVSS7.2AI score0.00495EPSS
SaveExploits3
OSV
OSV
•added 2026/03/05 2:16 a.m.•12 views

AZL-79242 CVE-2026-3381 affecting package clucene 2.3.3.4-38

Compress::Raw::Zlib versions through 2.219 for Perl use potentially insecure versions of zlib. Compress::Raw::Zlib includes a copy of the zlib library. Compress::Raw::Zlib version 2.220 includes zlib 1.3.2, which addresses findings fron the 7ASecurity audit of zlib. The includes fixs for...

9.8CVSS7.3AI score0.00793EPSS
SaveExploits0References1
Rows per page
Query Builder